[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Gnome



I'm trying to install gnome from the ports tree without success.

Is there anything I need to do other than "make install"?  I get
compilation errors like gnome-applets is incompatible.  I've commented
out the lines in the Makefile that have an equivelent "2.0" version and
it went a lot further.  Now I get a error during the compile of applets2
that there was an error on line 1862 of
/usr/ports/infrastructure/mk/bsd.port.mk

Any ideas?

--Bryan